<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" lang="fr" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id>Support/Vérification/verification des utilisateurs en masse</reference-id>
    <title>vérification des utilisateurs</title>
    <description>vérification des utilisateurs</description>
    <steps>
        <step id="data" data="1-data/data.xml" icon="pencil" user="support"/>
        <step id="result" data="2-result/data-generated.xml" preprocess="2-result/preprocess.xml" icon="trophy" user="support" />
    </steps>
</description>
